body {
    background-image: none;
    background-color: #F9EFE0;
}

.has-logo .header-title {
    left: 915px;
}

@media only screen and (max-width: 671px) {
header{
height:0px;
}
a#menubutton, #menubutton:before, #menubutton.btn-nav {
z-index:99999!important;/*Brings menu button to front*/
position:relative;
float:right;
top:30px;
}
div#identityWrapper {
background: none !important;
}
}
 
/*CALL NOW BUTTON COLOUR*/
div.module.call a {
background: #b5c59f!important;/*background colour */
color: #ffffff;/*text colour */
}
 
#menubutton:before {
    color: #b5c59f;
}
 
 
/*DROP DOWN AND VERTICAL NAV BAR COLOURS - matching*/
nav#buttonmenu a, nav.verticalnav a, nav#buttonmenu a, .nav-dropdown a {
color: #fff!important;/*inactive nav bar text colour*/
background: none repeat scroll 0% 0% #b5c59f!important;/*inactive nav bar background colour*/
}
 
nav#buttonmenu li.active> a, nav.verticalnav li.active> a, nav#buttonmenu a.active, .nav-dropdown a.active {
color: #ffffff!important;/*Active page text colour*/
background: none repeat scroll 0% 0% #744100!important;/* Active page background colour*/
}

/*MOVE POSITION OF TAB BAR UP OR DOWN*/
.nav-primary {
    position: relative;
    top: -48px;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #744100;
    background-color:#b7c79f;
    padding: 8px 15px;
}


/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #ffffff;
    background-color:#744100;
}

/*HEADLINES*/
.contentArea .h1, .contentArea .h2 {
color:#744100;/*headline colour*/
}

/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #B7C79F;
}
 
/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content a, .footer-content .columns, address {
    color: #744100;
}
/*SOCIAL ICONS*/
.btn {
    background: none repeat scroll 0% 0% #b7c79f;
}
/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#744100;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #b7c79f;
    color: #ffffff;
}
